### Method

# Shumate SimpleMap get_base_map_layer

since: 1.4

#### Declaration [src]

    ShumateMapLayer*
    shumate_simple_map_get_base_map_layer (
      ShumateSimpleMap* self
    )

#### Description [src]

Gets the `ShumateMapLayer` that displays the base map.

Available since: 1.4

Gets property | `Shumate.SimpleMap:base-map-layer`

#### Return value

Type: `ShumateMapLayer`

The base map layer.

The returned data is owned by the instance.